#container { width:720px; margin:0 auto; padding:0; background:#FFFFFF; font-size:12px; }
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:#F4F4F4 solid 1px;
	width:700px;
	height:300px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:450px;
	z-index:3px;
	overflow:hidden;
}


/*******************************************************/
.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	top:150px;
	left:50px;
	width:400px;
	background:url(../images/transparent_bg.png);

	/* filter:0.7(opacity:60) */
}
.lof-main-item-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3 a{
	color:#FFF;	
	margin:0;
	font-size:140%;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
.lof-main-item-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}


/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	height:300px;
	width:450px;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:450px;
	float:left;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
	width:450px;
}

li-desc{
	z-index:100px;
	position:absolute;
	top:150px;
	left:50px;
	width:400px;
	background:url(../images/transparent_bg.png);

	/* filter:0.7(opacity:60) */
}
li-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
li-desc h3 a{
	color:#FFF;	
	margin:0;
	font-size:140%;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
li-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}

/* item navigator */
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
}
.lof-navigator-outer{
	position:absolute;
	right:0;
	top:00px;
	z-index:100;
	height:300px;
	width:250px;
	overflow:hidden;
	color:#FFF
}
.lof-navigator li.active{
	background:url(../images/arrow-bg.png) no-repeat scroll left center; 
	color:#FFF
}
.lof-navigator li:hover{
	
}


.lof-navigator li h3{
	color:#FFF;
	font-size:100%;
	padding:15px 0 0 !important;
	margin:0;

}
.lof-navigator li div{
	background:url(../images/transparent_bg.png);
	color:#FFF;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #E1E1E1;
	width:220px;
}

.lof-navigator li.active div{
	background:url(../images/grad-bg.gif);
	color:#FFF;
}
.lof-navigator li img{
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-navigator li.active img{
	border:##6C8E5C  solid 1px;
}
.lof-navigator li.active h3{
	color:#FFF;
}

ul#nav {margin:0 auto;}
ul.drop a { display:block; color: #535353; font-family: Verdana; font-size: 12px; text-decoration: none; padding:3px 10px;}
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0;}
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: left; vertical-align: middle; zoom: 1; padding: 2px 5px; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default;}
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 150px; background-color:#F6F5EF; border-color: rgba(0, 0, 0, 0.4); border-radius: 0 0 5px 5px; border-width: 1px; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);}
ul.drop ul li { float: none; padding:0; margin:0 auto;}
ul.drop ul li a { float: none; color:#333; line-height:22px; margin-top:2px; margin-bottom:2px;}
ul.drop ul li a:hover { float: none; color:#fff; line-height:22px; background-color:#d43438;}
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible;}


#page-wrap 									{ width: 740px; margin: 0 auto; position: relative; min-height: 360px;
											  }


/*
	SLIDER
*/
.slider-wrap								{ width: 740px; position: absolute;}			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 740px; height: 360px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 740px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 1px solid black; margin-right: 5px; }
#movers-row									{ margin: -76px 0 0 102px; }
#movers-row div								{ width: 20%; float: left; }
#movers-row div a.cross-link 				{ float: right; }
.photo-meta-data							{ background: url(images/transpBlack.png); padding: 10px; height: 30px; 
											  margin-top: -50px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block; width: 110px; margin-top: -15px; 
											  position: relative; padding-top: 15px; z-index: 9999; }
.active-thumb 								{ background: transparent url(../images/icon-uparrowsmallwhite.png) top center no-repeat; }



<!--............................. video slide ................................-->

.player {
    height: 511px;
    width: 638px;
}
.player:-moz-full-screen .goToSlideLabel input, #player:-moz-full-screen .goToSlideLabel input {
    background: none repeat scroll 0 center transparent;
    border: 0 none;
    box-shadow: none;
    cursor: default;
    float: none;
    margin: 0;
    padding-right: 0;
}
.slideDisplayer {
    height: 100%;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 100%;
}
.slidesContainer {
    left: 0;
    position: relative;
    top: 0;
}
.docscroller-bar {
    background: none repeat scroll 0 0 transparent;
    position: absolute;
}
#docscroller-bar-x {
    height: 10px;
    left: 0;
}
#docscroller-bar-y {
    right: 0;
    width: 10px;
}
.playerWrapper:hover #docscroller-bar-y {
    background: none repeat scroll 0 0 #E4E4E4;
    border-left: 1px solid #CCCCCC;
}
.playerWrapper:hover #docscroller-bar-x {
    background: none repeat scroll 0 0 #E4E4E4;
    border-top: 1px solid #CCCCCC;
}
.playerWrapper:hover #docscroller-bar-y:after {
    background: none repeat scroll 0 0 #CCCCCC;
    border-left: 1px solid #CCCCCC;
    bottom: -10px;
    content: "";
    height: 11px;
    left: -1px;
    position: absolute;
    width: 10px;
    z-index: 999;
}
.docscroller-thumb {
    background: none repeat scroll 0 0 #848484;
    cursor: move;
    position: absolute;
    z-index: 99;
}
.docscroller-thumb.active {
    background: none repeat scroll 0 0 #646464;
}
#docscroller-thumb-x {
    bottom: 0;
    height: 10px;
    left: 0;
}
#docscroller-thumb-y {
    right: 0;
    top: 0;
    width: 10px;
}

.hide {
    display: none;
}
.toolbar {
    background-image: linear-gradient(#ECECEC, #A8A8A8);
    border-bottom: 1px solid #888888;
    border-top: 1px solid #CCCCCC;
    margin: 0;
    overflow: hidden;
    padding: 3px 6px;
    position: relative;
    width: auto;
}
.toolbar .nav {
    border: 0 none;
    display: block;
    font: inherit;
    margin: 0 auto;
    padding: 1px 0 0;
    text-align: center;
    vertical-align: baseline;
    width: 114px;
}
.toolbar .nav input {
    color: #444444;
}
.toolbar .nav label {
    cursor: pointer;
}
.toolbar .nav a:link {
}
.toolbar.tiny a.btnShare, .toolbar.small a.btnShare {
    background-position: -7px -1127px;
    width: 28px;
}
.toolbar.tiny a.btnShare:hover, .toolbar.small a.btnShare:hover {
    background-position: -46px -1164px;
}
.toolbar.tiny .goToSlideLabel, .toolbar.small .goToSlideLabel {
    display: none;
}
.goToSlideLabel input {
    display: inline;
}
.toolbar a {
    background: url("../images/sprite-player.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 28px;
    text-indent: -9999em;
    width: 28px;
}
.toolbar a.btnViewOnSS {
    background-position: -26px -808px;
    border: 1px solid transparent;
    display: none;
    height: 26px;
    margin-top: 2px;
    width: 88px;
}
.toolbar a.btnViewOnSS:hover {
    background-position: -124px -838px;
}
.toolbar.tiny a.btnViewOnSS, .toolbar.small a.btnViewOnSS {
    background-position: -23px -928px;
    width: 29px;
}
.toolbar.tiny a.btnViewOnSS:hover, .toolbar.small a.btnViewOnSS:hover {
    background-position: -60px -964px;
    width: 29px;
}
.toolbar a.btnPrevious {
    background-position: -6px -326px;
    margin-right: 2px;
}
.toolbar a.btnPrevious:hover {
    background-position: -46px -366px;
}
.toolbar a.btnPrevious:active {
    background-position: -86px -405px;
}
.toolbar a.btnNext {
    background-position: -166px -486px;
}
.toolbar a.btnNext:hover {
    background-position: -206px -526px;
}
.toolbar a.btnNext:active {
    background-position: -246px -565px;
}
.toolbar .navActions a {
    padding: 6px 0 0;
}
.toolbar a.btnShare {
    background-position: -8px -1257px;
    border: 1px solid transparent;
    border-radius: 4px 4px 4px 4px;
    margin-right: 5px;
    padding: 6px 0;
}
.toolbar a.btnShare:hover {
    background-position: -46px -1294px;
}
.toolbar a.btnShare-big {
    background-position: -8px -1258px;
    border: 1px solid transparent;
    border-radius: 4px 4px 4px 4px;
    float: right;
    height: 21px;
    margin-right: 5px;
    padding: 6px 4px 6px 0;
    width: 60px;
}
.toolbar a.btnShare-big:hover {
    background-position: -46px -1295px;
}
.toolbar a.btnShare-big:active {
    background-position: -145px -1334px;
}
.toolbar label {
    display: block;
    float: right;
    font-family: "Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 1.5;
    margin: 0;
    padding: 8px 6px 0 0;
}
.toolbar input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-image: linear-gradient(#DDDDDD, #FFFFFF);
    border-color: #888888 #AAAAAA #AAAAAA #888888;
    border-image: none;
    border-radius: 0 0 0 0;
    border-right: 1px solid #AAAAAA;
    border-style: solid;
    border-width: 1px;
    font-family: "Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 12px;
    line-height: 1.2;
    margin: 0 3px 0 0;
    padding: 1px 1px 1px 0;
    text-align: right;
    vertical-align: baseline;
    width: 24px;
}
.toolbar a.btnFullScreen {
    background-position: -327px -325px;
    float: right;
    width: 24px;
}
.toolbar a.btnFullScreen:hover {
    background-position: -367px -365px;
}
.toolbar a.btnFullScreen:active {
    background-position: -447px -445px;
}
.toolbar a.btnLeaveFullScreen {
    background-position: -4px -1040px;
    display: none;
    float: right;
    width: 24px;
}
.toolbar a.btnLeaveFullScreen:hover {
    background-position: -34px -1080px;
}
